package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefilesdetailDTO implements Serializable {

    private static final long serialVersionUID = 486371265377907L;

    private Integer tgenefilesdetailPK;

    private Integer image;

    private String extension;

    private java.util.Date datefrom;

    private Integer imagesize;

    private java.util.Date capturedate;

    private String description;

    private String contenttype;

    private String name;

    private Integer origincode;

    private Integer tgenefiles;

    private Integer modifyuser;

    private Integer ingressuser;

        public Integer getTgenefilesdetailPK() {
    return tgenefilesdetailPK;
    }

        public void setTgenefilesdetailPK(Integer tgenefilesdetailPK) {
    this.tgenefilesdetailPK = tgenefilesdetailPK;
    }

        public Integer getImage() {
    return image;
    }

        public void setImage(Integer image) {
    this.image = image;
    }

        public String getExtension() {
    return extension;
    }

        public void setExtension(String extension) {
    this.extension = extension;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getImagesize() {
    return imagesize;
    }

        public void setImagesize(Integer imagesize) {
    this.imagesize = imagesize;
    }

        public java.util.Date getCapturedate() {
    return capturedate;
    }

        public void setCapturedate(java.util.Date capturedate) {
    this.capturedate = capturedate;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getContenttype() {
    return contenttype;
    }

        public void setContenttype(String contenttype) {
    this.contenttype = contenttype;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public Integer getOrigincode() {
    return origincode;
    }

        public void setOrigincode(Integer origincode) {
    this.origincode = origincode;
    }

        public Integer getTgenefiles() {
    return tgenefiles;
    }

        public void setTgenefiles(Integer tgenefiles) {
    this.tgenefiles = tgenefiles;
    }

        public Integer getModifyuser() {
    return modifyuser;
    }

        public void setModifyuser(Integer modifyuser) {
    this.modifyuser = modifyuser;
    }

        public Integer getIngressuser() {
    return ingressuser;
    }

        public void setIngressuser(Integer ingressuser) {
    this.ingressuser = ingressuser;
    }

}